Subject: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Michael Heerdegen <[email-masked]>
Date: Wed, 06 Nov 2013 19:02:11 +0100

Eli Zaretskii <[email-masked]> writes:

> > After this had been fixed, I tried to work with cache-long-line-scans
> > non-nil, and after some minutes I found that it breaks dired (bug 15148,
> > still not fixed).
>
> That bug is now fixed.  Sorry, it just seemed to fall through the
> cracks.  The actual problem was very simple, and the fix is a
> one-liner.

Thanks for fixing, Eli.  I'm using cache-long-scans t for 10 hours now
and didn't see any more problems.

BTW, when cache-long-scans t works now, is there any benefit in setting
it nil?  The manual says that the only downside is that it makes
processing of short lines slightly slower - which is presumably
negligible on modern hardware.

Regards,

Michael.